Project

General

Profile

Feature #33525

packages_restrict_latest for deb-packages

Added by Markus Bucher 8 months ago. Updated 8 months ago.

Status:
Ready For Testing
Priority:
Low
Assignee:
-
Category:
-
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

/katello/api/v2/debs should respond to packages_restrict_latest=true parameter.

Implementation might not be that performant, because we currently cannot sort by debian-version but only compare two debian-versions.

History

#1 Updated by Samir Jha 8 months ago

  • Triaged changed from No to Yes
  • Target version set to Katello Backlog

#2 Updated by The Foreman Bot 8 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello/pull/9671 added

Also available in: Atom PDF